Subject: RE: Paper order status
From: "Wendt, Christopher J. (FLINT,MICHIGAN)" <[email-masked]>
To: Michael B <[email-masked]>, "Mawhinney, Rob D. (FLINT,MICHIGAN)" <[email-masked]>
Date: Wed, 20 Sep 2017 14:45:10 +0000

Hi Michael, as of now I do not have an ETA on your order. I will pass along as soon as I get it.
Thanks

________________________________
C.J. Wendt, Branch Manager

Veritiv Express    6100 Birch Drive, Flint, MI, 48507
office: 810 767 5174    fax: 810 767 5744
[email-masked]<mailto:[email-masked]>

veritivexpress.com<http://www.veritivexpress.com/?elqTrackId=0a825f49939b4a6e9f5b9e30c51e36c2&elq=30accf39e73641d7b5a4626ba62fecc7&elqaid=7107&elqat=1&elqCampaignId=>
[http://images.connect.veritivcorp.com/EloquaImages/clients/UnisourceWorldwideInc/%7b6b6b7dbf-d555-408d-9a75-790da71d50e9%7d_Veritiv-EsignatureVELogo1.jpg]
[http://images.connect.veritivcorp.com/EloquaImages/clients/UnisourceWorldwideInc/%7b6384154c-46a6-458a-974d-4503cd1f4a55%7d_Veritiv-EsignatureVEFacebook.jpg]<https://www.facebook.com/VeritivCorp?elqTrackId=b0f9edf5a2f54c44a7d669b5ea40bcb2&elq=30accf39e73641d7b5a4626ba62fecc7&elqaid=7107&elqat=1&elqCampaignId=>  [http://images.connect.veritivcorp.com/EloquaImages/clients/UnisourceWorldwideInc/%7b1b0a8445-1dff-4a9f-bf62-975bd582a1e0%7d_Veritiv-EsignatureVETwitter.jpg] <https://twitter.com/veritiv?elqTrackId=cbc7dfbc599743e7974bff368560a75b&elq=30accf39e73641d7b5a4626ba62fecc7&elqaid=7107&elqat=1&elqCampaignId=>   [http://images.connect.veritivcorp.com/EloquaImages/clients/UnisourceWorldwideInc/%7b3dbe1207-1045-4c8f-bef3-a67a1d725d94%7d_Veritiv-EsignatureVELinkedin.jpg] <https://www.linkedin.com/company/veritiv-express?trk=biz-brand-tree-co-name&elqTrackId=8c2d437410684913b164ae2c022c8400&elq=30accf39e73641d7b5a4626ba62fecc7&elqaid=7107&elqat=1&elqCampaignId=>
This email contains information that is confidential. Unless you are the intended recipient, delete this email immediately and contact sender at the address above.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, September 19, 2017 5:01 PM
To: Wendt, Christopher J. (FLINT,MICHIGAN); Mawhinney, Rob D. (FLINT,MICHIGAN)
Subject: Paper order status

Hello.
I was hoping you could give me a status on our paper order. Thought we were supposed to be getting it tomorrow but was told that is not likely the case. Let me know asap.
Thank you,
Michael B
LLPS